<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/styles/style.css">
    <title>Login landing page</title>
</head>
<body>
    <div class="box">
        <h2>Einloggen</h2>
        <form>
            <div class="input">
                <input type="text" name="" required ="">
                <label>der Benutzername </label>
            </div>
            <div class="input">
                <input type="text" name="" required ="">
                <label>die Losungen</label>
            </div>
            <input type="submit" name="" value="schicken">
        </form>
    </div>
</body>
</html>